CREATE TABLE [wh].[PL_MP_S137Bonus] (
	[ProcedureName] nvarchar(31) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[DES_PROD] nvarchar(128) NULL,
	[COD_CONF] nvarchar(11) NULL,
	[CTV] numeric(15,2) NULL,
	[DT_TRIM] datetime NULL,
	[DESBONUS_M] nvarchar(14) NOT NULL,
	[BONUS_M] numeric(15,2) NULL,
	[DTDEC_M] datetime NULL,
	[DESBONUS_5] nvarchar(23) NOT NULL,
	[BONUS_5] numeric(15,2) NULL,
	[DTDEC_5] datetime NULL,
	[DESBONUS_10] nvarchar(24) NOT NULL,
	[BONUS_10] numeric(15,2) NULL,
	[DTDEC_10] datetime NULL,
	[COD_PROD] nvarchar(2) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S137Bonus] ADD CONSTRAINT [PK__PL_MP_S137Bonus__77CC4F37] PRIMARY KEY CLUSTERED ([Id])
GO